@font-face {
font-family:"pc";
  src:url("pc.woff2") format("woff2"),url("pc.woff") format("woff"),url("pc") format("opentype");
  font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}


body,
html {
    padding: 0;
    margin: 0;
    background-color: #dddddd;
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #e3ded2;
    overscroll-behavior: none;
}
*,
*:before,
*:after {
-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
        box-sizing: border-box;
}
html,body        {height:100%;}
.wrapper         {width:100%;height:100%;margin:0 auto; margin-top: 50px;}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto; border-radius: 25px;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%; border-radius: 24px; border: solid 7px #0e71b9; background-color: #4a7036;}
.img-responsive {
    width: 100%;
    height: auto;
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  @media (min-width: 768px) {
    .container {
      width: 750px;
    }
  }
  @media (min-width: 992px) {
    .container {
      width: 970px;
    }
  }
  @media (min-width: 1200px) {
    .container {
      width: 1170px;
    }
  }
  .container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
  }
  .col-xs-12 { width: 100%; }
  .col-xs-11 { width: 91.66666667%; }
  .col-xs-10 { width: 83.33333333%; }
  .col-xs-9 { width: 75%; }
  .col-xs-8 { width: 66.66666667%; }
  .col-xs-7 { width: 58.33333333%; }
  .col-xs-6 { width: 50%; }
  .col-xs-5 { width: 41.66666667%; }
  .col-xs-4 { width: 33.33333333%; }
  .col-xs-3 { width: 25%; }
  .col-xs-2 { width: 16.66666667%; }
  .col-xs-1 { width: 8.33333333%; }
  
  .col-xs-pull-12 { right: 100%; }
  .col-xs-pull-11 { right: 91.66666667%; }
  .col-xs-pull-10 { right: 83.33333333%; }
  .col-xs-pull-9 { right: 75%; }
  .col-xs-pull-8 { right: 66.66666667%; }
  .col-xs-pull-7 { right: 58.33333333%; }
  .col-xs-pull-6 { right: 50%; }
  .col-xs-pull-5 { right: 41.66666667%; }
  .col-xs-pull-4 { right: 33.33333333%; }
  .col-xs-pull-3 { right: 25%; }
  .col-xs-pull-2 { right: 16.66666667%; }
  .col-xs-pull-1 { right: 8.33333333%; }
  .col-xs-pull-0 { right: auto; }
  
  .col-xs-push-12 { left: 100%; }
  .col-xs-push-11 { left: 91.66666667%; }
  .col-xs-push-10 { left: 83.33333333%; }
  .col-xs-push-9 { left: 75%; }
  .col-xs-push-8 { left: 66.66666667%; }
  .col-xs-push-7 { left: 58.33333333%; }
  .col-xs-push-6 { left: 50%; }
  .col-xs-push-5 { left: 41.66666667%; }
  .col-xs-push-4 { left: 33.33333333%; }
  .col-xs-push-3 { left: 25%; }
  .col-xs-push-2 { left: 16.66666667%; }
  .col-xs-push-1 { left: 8.33333333%; }
  .col-xs-push-0 { left: auto; }
  
  .col-xs-offset-12 { margin-left: 100%; }
  .col-xs-offset-11 { margin-left: 91.66666667%; }
  .col-xs-offset-10 { margin-left: 83.33333333%; }
  .col-xs-offset-9 { margin-left: 75%; }
  .col-xs-offset-8 { margin-left: 66.66666667%; }
  .col-xs-offset-7 { margin-left: 58.33333333%; }
  .col-xs-offset-6 { margin-left: 50%; }
  .col-xs-offset-5 { margin-left: 41.66666667%; }
  .col-xs-offset-4 { margin-left: 33.33333333%; }
  .col-xs-offset-3 { margin-left: 25%; }
  .col-xs-offset-2 { margin-left: 16.66666667%; }
  .col-xs-offset-1 { margin-left: 8.33333333%; }
  .col-xs-offset-0 { margin-left: 0%; }
  
  @media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
      float: left;
    }
    .col-sm-12 { width: 100%; }
    .col-sm-11 { width: 91.66666667%; }
    .col-sm-10 { width: 83.33333333%; }
    .col-sm-9 { width: 75%; }
    .col-sm-8 { width: 66.66666667%; }
    .col-sm-7 { width: 58.33333333%; }
    .col-sm-6 { width: 50%; }
    .col-sm-5 { width: 41.66666667%; }
    .col-sm-4 { width: 33.33333333%; }
    .col-sm-3 { width: 25%; }
    .col-sm-2 { width: 16.66666667%; }
    .col-sm-1 { width: 8.33333333%; }
  
    .col-sm-pull-12 { right: 100%; }
    .col-sm-pull-11 { right: 91.66666667%; }
    .col-sm-pull-10 { right: 83.33333333%; }
    .col-sm-pull-9 { right: 75%; }
    .col-sm-pull-8 { right: 66.66666667%; }
    .col-sm-pull-7 { right: 58.33333333%; }
    .col-sm-pull-6 { right: 50%; }
    .col-sm-pull-5 { right: 41.66666667%; }
    .col-sm-pull-4 { right: 33.33333333%; }
    .col-sm-pull-3 { right: 25%; }
    .col-sm-pull-2 { right: 16.66666667%; }
    .col-sm-pull-1 { right: 8.33333333%; }
    .col-sm-pull-0 { right: auto; }
  
    .col-sm-push-12 { left: 100%; }
    .col-sm-push-11 { left: 91.66666667%; }
    .col-sm-push-10 { left: 83.33333333%; }
    .col-sm-push-9 { left: 75%; }
    .col-sm-push-8 { left: 66.66666667%; }
    .col-sm-push-7 { left: 58.33333333%; }
    .col-sm-push-6 { left: 50%; }
    .col-sm-push-5 { left: 41.66666667%; }
    .col-sm-push-4 { left: 33.33333333%; }
    .col-sm-push-3 { left: 25%; }
    .col-sm-push-2 { left: 16.66666667%; }
    .col-sm-push-1 { left: 8.33333333%; }
    .col-sm-push-0 { left: auto; }
  
    .col-sm-offset-12 { margin-left: 100%; }
    .col-sm-offset-11 { margin-left: 91.66666667%; }
    .col-sm-offset-10 { margin-left: 83.33333333%; }
    .col-sm-offset-9 { margin-left: 75%; }
    .col-sm-offset-8 { margin-left: 66.66666667%; }
    .col-sm-offset-7 { margin-left: 58.33333333%; }
    .col-sm-offset-6 { margin-left: 50%; }
    .col-sm-offset-5 { margin-left: 41.66666667%; }
    .col-sm-offset-4 { margin-left: 33.33333333%; }
    .col-sm-offset-3 { margin-left: 25%; }
    .col-sm-offset-2 { margin-left: 16.66666667%; }
    .col-sm-offset-1 { margin-left: 8.33333333%; }
    .col-sm-offset-0 { margin-left: 0%; }
  
  }
  
  @media (min-width: 992px) {
   
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
      float: left;
    }
   
    .col-md-12 { width: 100%; }
    .col-md-11 { width: 91.66666667%; }
    .col-md-10 { width: 83.33333333%; }
    .col-md-9 { width: 75%; }
    .col-md-8 { width: 66.66666667%; }
    .col-md-7 { width: 58.33333333%; }
    .col-md-6 { width: 50%; }
    .col-md-5 { width: 41.66666667%; }
    .col-md-4 { width: 33.33333333%; }
    .col-md-3 { width: 25%; }
    .col-md-2 { width: 16.66666667%; }
    .col-md-1 { width: 8.33333333%; }
  
    .col-md-pull-12 { right: 100%; }
    .col-md-pull-11 { right: 91.66666667%; }
    .col-md-pull-10 { right: 83.33333333%; }
    .col-md-pull-9 { right: 75%; }
    .col-md-pull-8 { right: 66.66666667%; }
    .col-md-pull-7 { right: 58.33333333%; }
    .col-md-pull-6 { right: 50%; }
    .col-md-pull-5 { right: 41.66666667%; }
    .col-md-pull-4 { right: 33.33333333%; }
    .col-md-pull-3 { right: 25%; }
    .col-md-pull-2 { right: 16.66666667%; }
    .col-md-pull-1 { right: 8.33333333%; }
    .col-md-pull-0 { right: auto; }
  
    .col-md-push-12 { left: 100%; }
    .col-md-push-11 { left: 91.66666667%; }
    .col-md-push-10 { left: 83.33333333%; }
    .col-md-push-9 { left: 75%; }
    .col-md-push-8 { left: 66.66666667%; }
    .col-md-push-7 { left: 58.33333333%; }
    .col-md-push-6 { left: 50%; }
    .col-md-push-5 { left: 41.66666667%; }
    .col-md-push-4 { left: 33.33333333%; }
    .col-md-push-3 { left: 25%; }
    .col-md-push-2 { left: 16.66666667%; }
    .col-md-push-1 { left: 8.33333333%; }
    .col-md-push-0 { left: auto; }
  
    .col-md-offset-12 { margin-left: 100%; }
    .col-md-offset-11 { margin-left: 91.66666667%; }
    .col-md-offset-10 { margin-left: 83.33333333%; }
    .col-md-offset-9 { margin-left: 75%; }
    .col-md-offset-8 { margin-left: 66.66666667%; }
    .col-md-offset-7 { margin-left: 58.33333333%; }
    .col-md-offset-6 { margin-left: 50%; }
    .col-md-offset-5 { margin-left: 41.66666667%; }
    .col-md-offset-4 { margin-left: 33.33333333%; }
    .col-md-offset-3 { margin-left: 25%; }
    .col-md-offset-2 { margin-left: 16.66666667%; }
    .col-md-offset-1 { margin-left: 8.33333333%; }
    .col-md-offset-0 { margin-left: 0%; }
  
  }
  
  @media (min-width: 1200px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
      float: left;
    }
    .col-lg-12 { width: 100%; }
    .col-lg-11 { width: 91.66666667%; }
    .col-lg-10 { width: 83.33333333%; }
    .col-lg-9 { width: 75%; }
    .col-lg-8 { width: 66.66666667%; }
    .col-lg-7 { width: 58.33333333%; }
    .col-lg-6 { width: 50%; }
    .col-lg-5 { width: 41.66666667%; }
    .col-lg-4 { width: 33.33333333%; }
    .col-lg-3 { width: 25%; }
    .col-lg-2 { width: 16.66666667%; }
    .col-lg-1 { width: 8.33333333%; }
  
    .col-lg-pull-12 { right: 100%; }
    .col-lg-pull-11 { right: 91.66666667%; }
    .col-lg-pull-10 { right: 83.33333333%; }
    .col-lg-pull-9 { right: 75%; }
    .col-lg-pull-8 { right: 66.66666667%; }
    .col-lg-pull-7 { right: 58.33333333%; }
    .col-lg-pull-6 { right: 50%; }
    .col-lg-pull-5 { right: 41.66666667%; }
    .col-lg-pull-4 { right: 33.33333333%; }
    .col-lg-pull-3 { right: 25%; }
    .col-lg-pull-2 { right: 16.66666667%; }
    .col-lg-pull-1 { right: 8.33333333%; }
    .col-lg-pull-0 { right: auto; }
  
    .col-lg-push-12 { left: 100%; }
    .col-lg-push-11 { left: 91.66666667%; }
    .col-lg-push-10 { left: 83.33333333%; }
    .col-lg-push-9 { left: 75%; }
    .col-lg-push-8 { left: 66.66666667%; }
    .col-lg-push-7 { left: 58.33333333%; }
    .col-lg-push-6 { left: 50%; }
    .col-lg-push-5 { left: 41.66666667%; }
    .col-lg-push-4 { left: 33.33333333%; }
    .col-lg-push-3 { left: 25%; }
    .col-lg-push-2 { left: 16.66666667%; }
    .col-lg-push-1 { left: 8.33333333%; }
    .col-lg-push-0 { left: auto; }
  
    .col-lg-offset-12 { margin-left: 100%; }
    .col-lg-offset-11 { margin-left: 91.66666667%; }
    .col-lg-offset-10 { margin-left: 83.33333333%; }
    .col-lg-offset-9 { margin-left: 75%; }
    .col-lg-offset-8 { margin-left: 66.66666667%; }
    .col-lg-offset-7 { margin-left: 58.33333333%; }
    .col-lg-offset-6 { margin-left: 50%; }
    .col-lg-offset-5 { margin-left: 41.66666667%; }
    .col-lg-offset-4 { margin-left: 33.33333333%; }
    .col-lg-offset-3 { margin-left: 25%; }
    .col-lg-offset-2 { margin-left: 16.66666667%; }
    .col-lg-offset-1 { margin-left: 8.33333333%; }
    .col-lg-offset-0 { margin-left: 0%; }
  
  }
  
  
  .clearfix:before,
  .clearfix:after,
  .container:before,
  .container:after,
  .container-fluid:before,
  .container-fluid:after,
  .row:before,
  .row:after {
    content: " ";
    display: table;
  }
  .clearfix:after,
  .container:after,
  .container-fluid:after,
  .row:after {
    clear: both;
  }
  .center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .pull-right {
    float: right !important;
  }
  .pull-left {
    float: left !important;
  }
  .hide {
    display: none !important;
  }
  .show {
    display: block !important;
  }
  .invisible {
    visibility: hidden;
  }
  .text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
  }
  .hidden {
    display: none !important;
  }
  .affix {
    position: fixed;
  }

.imagelayer,
.imagelayer_layer {
    height: 790px;
}

#container {
    background-color: #4a7036;
    position: relative;
    z-index: 98;
}

.logo {
    z-index: 100;
    max-width: 1170px;
    margin: 0 auto;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.imagelayer {
    position: relative;
    z-index: 10;
}

.imagelayer_layer {
    background-position: bottom center;
    background-size: auto 790px;
    background-repeat: no-repeat;
    width: 100%;
    position: absolute;
}

.imagelayer_layer.parallax {
    position: fixed;
}

#imagelayer-0 {
    background-image: url('../images/p0.png?v=03');
}

#imagelayer-1 {
    background-image: url('../images/p1.png?v=03');
}

#imagelayer-2 {
    background-image: url('../images/p2.png?v=03');
}

#imagelayer-3 {
    background-image: url('../images/p3.png?v=03');
}

#imagelayer-4 {
    background-image: url('../images/p4.png?v=03');
}

#imagelayer-9 {
  background-color: #274323;
  background-repeat: repeat-x;

}

h1 {
    color: #e2bf8a;
    text-align: center;
    font-size: 50px;
    font-family: 'pc', sans-serif;
    margin: 30px 0 10px 0;
}
h2 {
    color: #e2bf8a;
    text-align: center;
    font-size: 32px;
    margin: 10px 0;
    font-family: 'pc', sans-serif;
}
.footer {
    background: #2f3633;
    margin-top: 100px;
}
.footer-bottom {
    background: url(../images/footer-bottom.png) repeat-x;
    height: 34px;
    width: 100%;
}
.vcenter {
  display: flex;
  align-items: center;
}
.pa-20 {
  padding: 20px 0;
}
#unity-fullscreen-button {
    float: right;
    height: 50px;
    background: url(../images/icon-fullscreen.png) no-repeat center center;
    position: absolute;
    z-index: 100;
    cursor: pointer;
    background-size: 32px 32px;
    font-size: 20px;
    padding-top: 10px;
    right: 0;
    background-position: 100px 7px;
    width: 142px;
}
.timelooper-logo {
  text-align:right
}
.footer-left {
    font-size: 13px;
}
.footer-left a{
    color: #dfbd8d;
    text-decoration: none;
}
@media only screen and (max-device-width: 450px) {
    .fs-14 {
      font-size: 14px;
    }
    h1 {
      font-size: 39px;
    }
    .logo {
      margin-left: 10px;
  }
    .imagelayer,
    .imagelayer_layer {
        height: 500px;
    }

    .imagelayer_layer {
        position: absolute;
        background-size: auto 520px;
        background-position: top center;
    }
    .percentage-50 {
        width: 100%;
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .vcenter {
      display: block;
      text-align: center;
      padding-top: 20px;
    }
    .timelooper-logo {
      text-align:center;
    }
    #imagelayer-4 {
      background-position: -420px 0px;
    }

}